După acel upgrade mereu când cineva încearcă să închidă mai multe topic-uri sau orice altă acțiune multiplă asupra lor primește această eroare : 1 / 2 , am căutat codul erori pe net și tot ce am găsit a fost că cineva a mai primit-o odată când a făcut upgrade de la 4.1.8.1 la 4.1.9.  Sorry, there is a problem The CSRF protection key did not match. This may indicate a plugin or theme is out of date. Please contact technical support for more information. Error code: 2S119/1 Am deschis un m